<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" style="question" id="color-whatisprofile" xml:lang="lt">

  <info>
    <link type="guide" xref="color#profiles"/>
    <desc>A color profile is a simple file that expresses a color space or device response.</desc>

    <credit type="author">
      <name>Richard Hughes</name>
      <email>richard@hughsie.com</email>
    </credit>
    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>
  </info>

  <title>What is a color profile?</title>

  <p>
    A color profile is a set of data that characterizes either a device
    such as a projector or a color space such as sRGB.
  </p>
  <p>
    Most color profiles are in the form of an ICC profile, which is a
    small file with a <input>.ICC</input> or <input>.ICM</input> file
    extension.
  </p>
  <p>
    Color profiles can be embedded into images to specify the gamut range
    of the data.
    This ensures that users see the same colors on different devices.
  </p>
  <p>
    Every device that is processing color should have its own ICC
    profile and when this is achieved the system is said to have an
    <em>end-to-end color-managed workflow</em>.
    With this kind of workflow you can be sure that colors are not being
    lost or modified.
  </p>

</page>
